Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/File-Map
Upstream-Contact: Leon Timmermans <fawaka@gmail.com>
Upstream-Name: File-Map

Files: *
Copyright: 2008-2012, Leon Timmermans <fawaka@gmail.com>
License: Artistic or GPL-1+

Files: lib/File/ppport.h
Copyright: 2004-2013, Marcus Holland-Moritz <mhx-cpan@gmx.net>
           2001, Paul Marquess <pmqs@cpan.org> (Version 2.x)
           1999, Kenneth Albanowski <kjahds@kjahds.com> (Version 1.x)
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2016, Nick Morrott <knowledgejunkie@gmail.com>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
